.content { width: 95%; }


/* Type */
h1 { font-size: 150%; }
h2 { font-size: 100%; }
h5 { font-size: 70%; }
p { font-size: 80%; }
textarea, input { font-size: 80%; }
hr { margin: 32px auto; width: 64px; }

/* UI: Nav */
.ui-nav { height: 43px; }
.ui-nav-title { padding-top: 7px; font-size: 80%; }
.ui-nav-action a,
.ui-nav-action button { padding: 2px 15px; }
.ui-nav-search { width: 70%; }
.ui-nav-search input { padding: 2px 20px 2px 40px; background-position: 16px 12px; background-size: 18px; font-size: 18px; }

.ui-nav-search { width: 80%; }
.ui-search-results { top: 32px; width: 80%; }

/* Header */
.ui-nav .ui-nav-action-home { margin-left: 5px; width: 30px; background-size: 30px; }
.ui-nav .ui-tabs { position: fixed; top: 43px; left: 0; right: 0; margin: 0; padding: 0; text-align: center; background: #eee; }
.ui-nav .ui-tabs-wrapper { background: none; box-shadow: none; border: none; }
.ui-nav .ui-tab { padding: 8px 12px; color: #555; }
.ui-nav .ui-tab:last-child { border-right: none; }


/* Footer */
#footer { padding: 10px; font-size: 80%; }


/* UI: Lede */
.ui-lede { padding-top: 96px; }
.ui-lede h1 { font-size: 120%; }

/* UI: Button Menu */
.ui-button-menu button { padding: 15px; font-size: 80%; }

/* UI: Tabs */
.ui-tab { padding: 8px 16px; }


/* UI: Story */
.ui-story { margin-bottom: 16px; padding-left: 50px; padding-bottom: 16px; }
.ui-story-actions { font-size: 80%; }

.ui-story-actor-pic a { width: 40px; height: 40px; background-size: auto 40px; border-radius: 20px; }
.ui-story-actor-book a { width: 40px; height: 60px; background-size: 40px 60px; }

.ui-story-attribution,
.ui-story-message,
.ui-story-actions { width: 100%; }


.ui-story-book a { width: 40px; height: 60px; }


/* UI: Books */
.ui-book { margin: 4px; width: 90px; }
.ui-book-cover a { width: 90px; height: 130px; }
.ui-book-cover a:before { width: 3px; }
.ui-reading-status { font-size: 80%; }


/* UI: Comments */
.ui-comments { max-width: 100%; }
.ui-comment-actor-pic { top: 4px; left: 4px; }
.ui-comment-actor-pic a { width: 26px; height: 26px; background-size: auto 26px; }
.ui-comment-form input { padding: 4px 5px 1px 45px; }
.ui-comment-timestamp { top: 6px; font-size: 70%; }


/* Goals */
.ui-progress span { height: 15px; }
.ui-progress-bar { width: 100%; min-width: 100%; }

/* Emotions */
.ui-emotions { display: none; top: auto; bottom: 15px; }


/* Collections */
.ui-collection { margin: 4px; }
.ui-collection-books { width: 140px; height: 140px; }
.ui-collection-books .ui-book-cover a { width: 36px; height: 55px; }


.ui-carousel { height: 132px; }
.ui-carousel .ui-book { width: 90px; }
.ui-carousel .ui-book-cover a { width: 90px; height: 130px; }

/* Finished stories */
.ui-story-finished .ui-book h1 { font-size: 100%; }


/* Button Row */
.ui-button-row { margin-bottom: 32px; }
.ui-button-row .ui-button { display: block; margin-bottom: 4px; }


/* Progress */
.ui-progress-form { margin: 32px 0; }